unit CloudLiveContactsReg;

interface

uses
  Classes, CloudLiveContacts;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvLiveContacts]);
end;

end.
